/*<meta />*/

@import url('../../MT_Design/Stylesheets/MT_Style.css');

@import url('../../MT_Design/Stylesheets/MT_Online_Help.css');

/* Nur fürs Einrichten der Zubehörübersicht
img.thumbnail
{

	mc-thumbnail-max-height: 30%;
}
img.Vertical_Arrows
{
	width: 50%;
}

table.Accessories td
{
	border: 1px;
	border-style: solid;
}

/**/

img.image_bzs_h2f_n2,
img.image_gn5_ljg_z2,
img.image_kdm_cx5_l3c,
img.image_ldm_cx5_l3c,
img.image_t5z_1hb_12,
img.image_tk4_xzh_np,
img.image_ohj_33m_wr,
img.image_ocx_lvp_xr,
img.image_sy1_mvp_xr,
img.image_m4v_3mj_b2,
img.image_fb4_nxj_b2
{
	width: 60%;
}

img.image_uk4_xzh_np
{
	width: 35%;
}

img.image_gls_vrb_12
{
	width: 28%;
}

img.image_kkt_vxb_m3c,
img.image_x2v_2yb_m3c,
img.image_qqc_zhs_pcc
{
	width: 40%;
}

img.image_rtv_cng_kv,
img.image_shm_bsh_4j,
img.image_nzh_gfp_np,
img.image_vl2_m2l_1n,
img.image_xb2_mv3_5x
{
	width: 50%;
}

img.image_p2y_z31_1bc
{
	width: 70%;
}

@media only screen and (max-width: 1279px)
{
	img.image_bzs_h2f_n2,
	img.image_gn5_ljg_z2,
	img.image_kdm_cx5_l3c,
	img.image_ldm_cx5_l3c,
	img.image_t5z_1hb_12,
	img.image_tk4_xzh_np,
	img.image_ohj_33m_wr,
	img.image_ocx_lvp_xr,
	img.image_sy1_mvp_xr,
	img.image_m4v_3mj_b2,
	img.image_fb4_nxj_b2
	{
		width: 70%;
	}

	img.image_uk4_xzh_np
	{
		width: 45%;
	}

	img.image_gls_vrb_12
	{
		width: 38%;
	}

	img.image_uk4_xzh_np,
	img.image_kkt_vxb_m3c,
	img.image_x2v_2yb_m3c,
	img.image_qqc_zhs_pcc
	{
		width: 50%;
	}

	img.image_rtv_cng_kv,
	img.image_shm_bsh_4j,
	img.image_nzh_gfp_np,
	img.image_vl2_m2l_1n,
	img.image_xb2_mv3_5x
	{
		width: 60%;
	}

	img.image_p2y_z31_1bc
	{
		width: 80%;
	}
}

@media only screen and (max-width: 767px)
{
	img.image_bzs_h2f_n2,
	img.image_gn5_ljg_z2,
	img.image_kdm_cx5_l3c,
	img.image_ldm_cx5_l3c,
	img.image_t5z_1hb_12,
	img.image_tk4_xzh_np,
	img.image_ohj_33m_wr,
	img.image_ocx_lvp_xr,
	img.image_sy1_mvp_xr,
	img.image_m4v_3mj_b2,
	img.image_fb4_nxj_b2
	{
		width: 100%;
	}

	img.image_uk4_xzh_np
	{
		width: 100%;
	}

	img.image_gls_vrb_12
	{
		width: 100%;
	}

	img.image_kkt_vxb_m3c,
	img.image_x2v_2yb_m3c,
	img.image_qqc_zhs_pcc
	{
		width: 100%;
	}

	img.image_rtv_cng_kv,
	img.image_shm_bsh_4j,
	img.image_nzh_gfp_np,
	img.image_vl2_m2l_1n,
	img.image_xb2_mv3_5x
	{
		width: 100%;
	}

	img.image_p2y_z31_1bc
	{
		width: 100%;
	}

	img.image_gls_vrb_12
	{
		width: 100%;
	}
}

